Subject: RE: QUESTIONS REGARDING ADMIN PROMOTIONS
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 1 Nov 2001 14:27:48 -0800 (PST)

La Donna,

Happy to meet and explain this. Exempt versus non-exempt is more a legal interpretation of what roles at Enron qualify to fall into each of these separate classification. Each has some fairly strict criteria and of course, in so far as why there is a distinction, frequency of pay, applicability overtime and a number of other aspects hinge on which of these applies.

Valeria Hope, Ryan Seleznov and Michelle Cash are greater experts in all aspects of the above, but as I mentioned I would be happy to meet with you to discuss.

David
 -----Original Message-----
From: 	Finnels-Neal, La Donna  
Sent:	Thursday, November 01, 2001 4:07 PM
To:	Oxley, David
Cc:	Lay, Kenneth; Pina, Rafael; Gray, Judy; Kerr, Ashley
Subject:	QUESTIONS REGARDING ADMIN PROMOTIONS
Importance:	High

Mr. Oxley, as head of Human Resources for Enron North America, I would really appreciate your assistance.  I have met with various HR reps during my nearly eight-year tenure with Enron to understand the qualifications required for an administrative assistant to move into an exempt role.  From those meetings, however, I received severely conflicting information and left with a feeling that there are no rules, or that the rules are made and changed from person to person.  That being said, does HR follow a set of rules that are standard for all non-exempt promotions to exempt roles?  In addition, are qualifications to meet those standards changed with each individual?  Your assistance would be greatly appreciated.  Thank you.

La Donna
x34379